Bug 67104 - kernel-header RPM is MISSING from 7.3
kernel-header RPM is MISSING from 7.3
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-06-19 21:37 EDT by David Strozzi
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-19 21:37:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Strozzi 2002-06-19 21:37:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.0rc1) Gecko/20020417

Description of problem:
I downloaded ISO images of the redhat 7.3 install CDs.  I burned all 3 to CD.  I
cannot find the kernel-header RPM anywhere, although everything else seems fine
and I've been able to install linux twice from them on different machines.

Packages like kernel-source, glibc (I think, or something else that gcc depends
on) need this package.  I initially started looking into this since I think this
is why my ethernet card won't work (ie, I can't load the ne module since it says
some kernel symbols are gone).

That would seem to be a pretty major inconsistency in the 7.3 distribution.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Look in all 3 CD's for any RPM with kernel-header(s) in it

Actual Results:  The file wasn't there

Expected Results:  The file would be there

Additional info:
Comment 1 Arjan van de Ven 2002-06-20 02:57:27 EDT
It's now called glibc-kernheaders as to describe it's function better

Note You need to log in before you can comment on or make changes to this bug.